body,td,th {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #E59340;
}
body {
 background-color: #000000;
}
a:link {
 color: #E59340;
 text-decoration: none;
}
a:visited {
 text-decoration: none;
 color: #E59340;
}
a:hover {
 text-decoration: none;
 color: #E59340;
}
a:active {
 text-decoration: none;
 color: #E59340;
}
.smalltext {
 font: 7pt Tahoma, Verdana, Arial, Helvetica, sans-serif;
 color: #E59340;
}
.newstittletext {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 14px;
 font-style: normal;
 line-height: normal;
 font-weight: bold;
 font-variant: normal;
 color: #000000;
 text-align: center;
 vertical-align: middle;
 top: auto;
 position: static;
}
.newstext {
 font: 9pt Tahoma, Verdana, Arial, Helvetica, sans-serif;
 color: #E59340;
}
.menutittletext {

 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-style: normal;
 line-height: normal;
 font-weight: bold;
 font-variant: normal;
 color: #000000;
 text-align: center;
 vertical-align: middle;
 top: auto;
 position: static;
}
.tablewrapper {
 width: 95%;
 text-align: justify;
}

.menuwrapper {
 width: 165px;
 margin-left: auto;
 margin-right: auto;
}
.tbox {
 background-color: #000;
 border: 1px solid #3e3e3e;
 font: 8pt Tahoma, Verdana, Arial, Helvetica, sans-serif; color: #E59340;
}

.tbox.search {
 background-color: #000;
 border: 1px solid #3e3e3e;
 font: 8pt Tahoma, Verdana, Arial, Helvetica, sans-serif;
 color: #ccc;
}

.tbox.chatbox {
 width: 80%;
 margin-left: auto;
 margin-right: auto;
}

.helpbox {
 color:#aaa;
 font: 9px tahoma, verdana, arial, helvetica, sans-serif;
 border: 0px none red;
 background-color: transparent;
}


/* forum */

.fborder {
 border: 1px solid #8E8D8D;
}
.forumheader{
 background-color: #000000;
 font: 11px verdana, tahoma, arial, helvetica, sans-serif;
 color:#E59340;
 padding: 4px;
 
 border: 1px solid #8E8D8D;
 text-align: left;
}

.forumheader2{
 background-color: #000000;
 font: 11px verdana, tahoma, arial, helvetica, sans-serif;
 color:#E59340;
 padding: 4px;
 border: 1px solid #8E8D8D;
 text-align: left;
}

.forumheader3{
 background-color: #000000;
 font: 9px verdana, tahoma, arial, helvetica, sans-serif;
 color:#E59340;
 padding: 4px;
 border: 1px solid #8E8D8D;
 text-align: left;
}

.forumborder{
 border: 1px solid #8E8D8D;
}

.fcaption {
 background-image : url(images/fcap.png);
 border: 1px solid #8E8D8D;
 padding: 2px 0 2px 0;
 background-color: #000000;
 font: 11px verdana, tahoma, arial, helvetica, sans-serif;
 color:#E59340;
 text-align: left;
}

.finfobar{
 background-color: #000000;
 color:#E59340;
 padding: 4px;
 border: 1px solid #8E8D8D;
 font-size: 7pt; font-family:verdana, tahoma, arial, helvetica, sans-serif;
 text-align: left;
}

td {
 text-align: left;
}

.nextprev {
 font: 7pt tahoma, verdana, arial, helvetica, sans-serif;
 color:#b47716;
}